Homey Community Forum

Neo coolcam double switch werkt niet meer na update

Gisteren 6 dec zijn er 2 updates geweest voor Neo Coolcam.
Nu werken mijn double stitches niet meer.
Ze worden nog wel herkent in mijn Zwave netwerk maar de homey ap blijft maar zoeken.
Het lijkt er op dat homey ze niet meer herkend.

Heeft iemand hier een oplossing voor.

as stated in the changelog . remove from zwave network and repair since thats needed when swithcing to the 2.1 series of the app.

yes i know, its pretty unclear now in the new appstore to find this kind of information, but athom likes to keep their users stupid at mediamarkt level

2 Likes

can you send a link how to do this?

I don’t know what you mean with remove them from your Zwave network.
Do you mean reset them to factory settings and install them again?

remove and add them again.

oo shit thats some work i have a lot of them.
Is there a difference after reinstall or what is the reason to reinstall.

@frank_heijlighen so you did read it :upside_down_face:

So, you really mean that we have to remove them from homey and add them again because of an update? Should we expect this on a regular basis? because that is a lot of work…

Nobody said you have to this with every update of the app. The devolper made some updates to get things working better. And for that it needed to be include again, guess it need to connect different secure/unsecure and think thats only possible with remove and adding again.

Frustrating maybe but… he made and maintence the app in his free time… so instead of nagging be happy for his work. :face_with_symbols_over_mouth:

1 Like

I am getting a bit tiered here watching everything I say…I am not blaming the developer, I am greatfull he made the app, so this was not directed to him to blame him or flame him. But I am aloud to say things here. I did not even say that we have to do this every time, did I?

Maybe it is Athoms fault, maybe mine, but it is not user friendly when everything stops working and you have to add everything again. Right?

btw I am greatfull for all the help I am getting here on the forum but these comments are not necessary

1 Like

Die you find out how to do this?
What are the right steps? It is years ago I installed this thing.
Do I have to change all my flows too?
Thx in advance

Is it possible to go back to the old version? It worked fine for me?

We can land people on the moon… everything is possible .

Athom cli and download a older GitHub version and sideload with athom cli

But you have to switch sometime in the future to use the new mesh driver versions and stay up2date . So I would suggest you just remove and re-pair